include ../../atoms/icon/icon
mixin page-error(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .page-error(class=spec.__class)&attributes(attributes)
    .page-error__content
      +icon({__class:'page-error__icon', icon: 'error'})
      .page-error__subtitle Нажаль сторінку, яку Ви шукаєте, не знайдено. <br> Але ви можете 
        a(href="/").page-error__link повернутися назад. 
    